accumulo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher <ctubb...@apache.org>
Subject Re: Accumulo 1.5.0 rpm for Centos 5.x
Date Tue, 09 Jul 2013 16:53:17 GMT
You're correct. The provided RPMs were built using CentOS 6.4 and will
not work on RHEL/CentOS 5. I do not anticipate a problem rebuilding
them on a version 5 box, though. We just didn't do it.

--
Christopher L Tubbs II
http://gravatar.com/ctubbsii


On Mon, Jul 8, 2013 at 4:38 PM, Robin Carnow <robin@goldbot.com> wrote:
>
> The documentation I see on the Accumulo website don't discuss what version
> of rhel the rpms work with.  After some testing it seems that they are made
> for rhel/centos 6.x.
>
> Can someone confirm this?
> Are rhel/centos 5.x rpms available for Accumulo 1.5.0?
>
> Thank you,
> Robin

Mime
View raw message